import { UmbLitElement } from '../../../core/lit-element/index.js';
export declare class UmbStylesheetWorkspaceEditorElement extends UmbLitElement {
    #private;
    private _isNew?;
    constructor();
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbStylesheetWorkspaceEditorElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-stylesheet-workspace-editor': UmbStylesheetWorkspaceEditorElement;
    }
}
